How to install libgts-0.7-5 on Debian 9 (Stretch)